<?php
if ( ! defined( 'ABSPATH' ) ) {
	exit;
}
switch ( $current_theme ) {
	case 'goya':
		$classes[] = 'col-lg-3 col-md-4 col-sm-6 col-12';
		$classes[] = isset( $columns ) ? $columns : false;
		$classes[] = isset( $class ) ? $class : false;
		break;
	default:
		$classes = '';
		break;
}
?>
<li <?php wc_product_cat_class( $classes, $category ); ?>>
	<?php
	if ( 'goya' === $current_theme ) {
		do_action( 'woocommerce_before_subcategory', $category );
	} else {
		echo '<a class="wpbakery-subcategory-link" href="' . esc_url( get_term_link( $category, 'product_cat' ) ) . '">';
	}
	do_action( 'woocommerce_before_subcategory_title', $category );
	do_action( 'woocommerce_shop_loop_subcategory_title', $category );
	do_action( 'woocommerce_after_subcategory_title', $category );
	if ( 'goya' === $current_theme ) {
		do_action( 'woocommerce_after_subcategory', $category );
	} else {
		echo '</a>';
	}
	if ( $atts['show_des'] && ! empty( $category->description ) ) {
		echo '<div class="sub-category-wpb-description">';
		echo wp_trim_words( $category->description, $atts['num_words'], '...' ); // phpcs:ignore WordPress.Security.EscapeOutput.OutputNotEscaped
		echo '</div>';
	}
	?>
</li>
