<tr class="form-field">
	<th valign="top" scope="row">
		<label for="">
			<?php
			echo ! empty( $language )
				? esc_html__( 'Template', 'customize-product-category-for-wpbakery-page-builder' ) . ' (' . esc_html( $language ) . ')'
				: esc_html__( 'Template', 'customize-product-category-for-wpbakery-page-builder' );
			?>
		</label>
	</th>
	<td>
		<select style="margin: 0px 0px 15px 0px;" name="<?php echo esc_attr( $name ); ?>" data-placeholder="<?php echo esc_attr__( 'Select a template…', 'customize-product-category-for-wpbakery-page-builder' ); ?>" class="enhanced chosen_select_nostd" id="wcpcfvc_product_category">
			<option value=""><?php echo esc_html__( 'Default Template', 'customize-product-category-for-wpbakery-page-builder' ); ?></option>
			<?php if ( $check ) { ?>
				<option <?php echo 'active' === $page_id ? ' selected="selected"' : ''; ?> value="active"><?php echo esc_html__( 'Template has been activated', 'customize-product-category-for-wpbakery-page-builder' ); ?></option>
			<?php } ?>
			<?php
			foreach ( $templates as $key => $template ) {
				?>
				<option <?php echo $template->id === $page_id ? ' selected="selected" ' : ''; ?> value="<?php echo esc_attr( $template->id ); ?>"><?php echo esc_html( $template->title ); ?></option>
			<?php } ?>
		</select>
		<input type="hidden" name="pr_cat_nonce" value="<?php echo esc_attr( wp_create_nonce( 'product-category-nonce' ) ); ?>">
	</td>
</tr>
