<div class="woocommerce-shop-before-row">
	<p class="woocommerce-result-count">
		<?php
			global $wp_query;
			$paged    = max( 1, $wp_query->get( 'paged' ) ); // @codingStandardsIgnoreLine
			$per_page = $wp_query->get( 'posts_per_page' ); // @codingStandardsIgnoreLine
			$total    = $wp_query->found_posts;
			$first    = ( $per_page * $paged ) - $per_page + 1;
			$last     = min( $total, $wp_query->get( 'posts_per_page' ) * $paged );
		if ( $total <= $per_page || - 1 === $per_page ) {
			// @codingStandardsIgnoreLine
			printf( _n( 'Single result', '%d results', $total, 'automotive' ), $total ); // @codingStandardsIgnoreLine
		} else {
			// @codingStandardsIgnoreLine
			printf( _nx( 'Single result', '%1$d&ndash;%2$d of %3$d results', $total, 'with first and last result', 'automotive' ), $first, $last, $total );
		}
		?>
	</p>
	<div>
		<?php
			global $wp_query;
			$is_products_showing = woocommerce_products_will_display();
		if ( ! $is_products_showing ) {
			echo "<div style='visibility: hidden;'>";
		}
            // @codingStandardsIgnoreLine
			$orderby                 = isset( $_GET['orderby'] ) ? wc_clean( $_GET['orderby'] ) : apply_filters( 'woocommerce_default_catalog_orderby', get_option( 'woocommerce_default_catalog_orderby' ) );
			$show_default_orderby    = 'menu_order' === apply_filters( 'woocommerce_default_catalog_orderby', get_option( 'woocommerce_default_catalog_orderby' ) );
			$catalog_orderby_options = apply_filters(
				'woocommerce_catalog_orderby',
				array(
					'menu_order' => __( 'Default sorting', 'automotive' ),
					'popularity' => __( 'Sort by popularity', 'automotive' ),
					'rating'     => __( 'Sort by average rating', 'automotive' ),
					'date'       => __( 'Sort by newness', 'automotive' ),
					'price'      => __( 'Sort by price: low to high', 'automotive' ),
					'price-desc' => __( 'Sort by price: high to low', 'automotive' ),
				)
			);

			if ( ! $show_default_orderby ) {
				unset( $catalog_orderby_options['menu_order'] );
			}

			if ( 'no' === get_option( 'woocommerce_enable_review_rating' ) ) {
				unset( $catalog_orderby_options['rating'] );
			}
			wc_get_template(
				'loop/orderby.php',
				array(
					'catalog_orderby_options' => $catalog_orderby_options,
					'orderby'                 => $orderby,
					'show_default_orderby'    => $show_default_orderby,
				)
			);
			if ( ! $is_products_showing ) {
				echo '</div>';
			}
			?>
	</div>
	<div class="clearfix"></div>
</div>
