<?php
$display_mode = woocommerce_get_loop_display_mode();
?>
<div class="tob_bar_shop">
	<div class="small-5 medium-7 large-6 xlarge-8 columns text-left">
		<?php if ( is_active_sidebar( 'catalog-widget-area' ) ) : ?>
			<div id="button_offcanvas_sidebar_left" data-toggle="offCanvasLeft1">
				<span class="filters-text">
					<i class="spk-icon spk-icon-menu-filters"></i>
					<?php echo esc_html_e( 'Filter', 'woocommerce' ); ?>
				</span>
			</div>
		<?php endif; ?>
		<?php do_action( 'woocommerce_before_main_content_breadcrumb' ); ?>
	</div>
	<?php if ( 'subcategories' != $display_mode ) : ?>
		<div class="small-7 medium-5 large-6 xlarge-4 columns text-right">
			<div class="catalog-ordering <?php echo ( ! \Shopkeeper_Opt::getOption( 'archive_product_count', false ) ) ? 'hide-results' : ''; ?>">
				<?php
				do_action( 'woocommerce_before_shop_loop_catalog_ordering' );
				do_action( 'woocommerce_before_shop_loop_result_count' );
				?>
			</div>
		</div>
	<?php endif; ?>
</div>
