<?php
use PRODUCT_CATEGORY_WPBAKERY_PAGE_BUILDER\Helpers\Helper;

switch ( $is_theme ) {
	case 'shopkeeper':
		remove_filter( 'woocommerce_product_loop_start', 'woocommerce_maybe_show_product_subcategories' );
		remove_action( 'woocommerce_before_main_content', 'woocommerce_breadcrumb', 20, 0 );
		remove_action( 'woocommerce_before_main_content', 'woocommerce_output_content_wrapper', 10 );
		remove_action( 'woocommerce_before_shop_loop', 'woocommerce_result_count', 20 );
		remove_action( 'woocommerce_before_shop_loop', 'woocommerce_catalog_ordering', 30 );
		remove_action( 'woocommerce_no_products_found', 'wc_no_products_found', 10 );
		add_action( 'woocommerce_before_main_content_breadcrumb', 'woocommerce_breadcrumb', 20 );
		add_action( 'woocommerce_before_shop_loop_result_count', 'woocommerce_result_count', 20 );
		add_action( 'woocommerce_before_shop_loop_catalog_ordering', 'woocommerce_catalog_ordering', 30 );
		break;
	default:
		break;
}
do_action( 'product_category_wpb_before_main_content' );
do_action( 'product_category_wpb_before_content' );
Helper::show_template_content( $template_id, $content );
do_action( 'product_category_wpb_after_content' );
do_action( 'product_category_wpb_after_main_content' );
