<?php
namespace PRODUCT_CATEGORY_WPBAKERY_PAGE_BUILDER;

use PRODUCT_CATEGORY_WPBAKERY_PAGE_BUILDER\Utils\SingletonTrait;

defined( 'ABSPATH' ) || exit;

class Initialize {
	use SingletonTrait;

	protected function __construct() {

		// ENGINE
		\PRODUCT_CATEGORY_WPBAKERY_PAGE_BUILDER\Engine\PostType::get_instance();
		\PRODUCT_CATEGORY_WPBAKERY_PAGE_BUILDER\Engine\Ajax::get_instance();
		\PRODUCT_CATEGORY_WPBAKERY_PAGE_BUILDER\Engine\Hooks::get_instance();

		// BACKEND
		\PRODUCT_CATEGORY_WPBAKERY_PAGE_BUILDER\Engine\Backend\Settings::get_instance();
		\PRODUCT_CATEGORY_WPBAKERY_PAGE_BUILDER\Engine\Backend\WPBakeryMap::get_instance();

		// FRONTEND
		\PRODUCT_CATEGORY_WPBAKERY_PAGE_BUILDER\Engine\Frontend\Frontend::get_instance();
		\PRODUCT_CATEGORY_WPBAKERY_PAGE_BUILDER\Engine\Frontend\Shortcodes::get_instance();

	}


}
