<?php
use PRODUCT_CATEGORY_WPBAKERY_PAGE_BUILDER\Helpers\Helper;

$is_theme    = Helper::current_theme();
$term_id     = Helper::get_term_id();
$result      = Helper::get_template_active_by_language( $term_id );
$template_id = isset( $result['template']->id ) ? intval( $result['template']->id ) : 0;
$content     = isset( $result['template']->content ) ? $result['template']->content : '';
$themes      = array( 'minera', 'goya' );

do_action( 'product_category_wpb_get_header' );

if ( in_array( $is_theme, $themes ) ) {
	$template_include = 'templates/' . $is_theme . '.php';
} else {
	$template_include = 'templates/default.php';
}
require_once $template_include;

do_action( 'product_category_wpb_get_footer', $content );
