<?php
use PRODUCT_CATEGORY_WPBAKERY_PAGE_BUILDER\Helpers\Helper;
?>
<div class="wrap">
	<h1>
		<?php echo esc_html__( 'Products Categories Templates', 'customize-product-category-for-wpbakery-page-builder' ); ?>
	</h1>
</div>
<?php echo Helper::get_import_form_html( $language ); // phpcs:ignore WordPress.Security.EscapeOutput.OutputNotEscaped ?>
<nav class="nav-tab-wrapper">
	<a title="<?php echo esc_attr__( 'Products Categories Templates', 'customize-product-category-for-wpbakery-page-builder' ); ?>" href="?page=products-categories-templates" class="nav-tab <?php echo ( empty( $type ) || 'product_category' === $type ) ? 'nav-tab-active' : ''; ?>"><?php echo esc_html__( 'Products Categories Templates', 'customize-product-category-for-wpbakery-page-builder' ); ?></a>
	<a title="<?php echo esc_attr__( 'Loop templates', 'customize-product-category-for-wpbakery-page-builder' ); ?>" href="?page=products-categories-templates&type=loop" class="nav-tab <?php echo 'loop' === $type ? 'nav-tab-active' : ''; ?>"><?php echo esc_html__( 'Loop templates', 'customize-product-category-for-wpbakery-page-builder' ); ?></a>
</nav>
<div class="wrap">
	<h1>
		<?php
		echo 'loop' === $type ? esc_html__( 'Loop templates', 'customize-product-category-for-wpbakery-page-builder' ) : esc_html__( 'Products Categories Templates', 'customize-product-category-for-wpbakery-page-builder' );
		?>
		<span class="title-count theme-count"><?php echo esc_html( count( $templates ) ); ?></span>
		<a href="<?php echo esc_url( $addnew ); ?>" class="hide-if-no-js page-title-action"><?php echo esc_html__( 'Add New', 'customize-product-category-for-wpbakery-page-builder' ); ?></a>
		<?php if ( $template_active ) : ?>
			<span class="product-category-wpb-default-template"><button data-language="<?php echo esc_attr( $language ); ?>" data-template-id="0" class="button product-category-wpb-active-template product-category-wpb-default-template"><?php echo esc_html__( 'Default Template', 'customize-product-category-for-wpbakery-page-builder' ); ?></button></span>
		<?php endif; ?>
	</h1>
	<br />
	<div class="theme-browser rendered">
		<div class="themes wp-clearfix">
			<?php echo Helper::get_template_active_html( $type, $template_active ); // phpcs:ignore WordPress.Security.EscapeOutput.OutputNotEscaped ?>
			<?php echo Helper::get_all_templates_html( $type, $templates, $language ); // phpcs:ignore WordPress.Security.EscapeOutput.OutputNotEscaped ?>
			<div class="theme add-new-theme">
				<a href="<?php echo esc_url( $addnew ); ?>">
					<div class="theme-screenshot"><span></span></div>
					<h2 class="theme-name"><?php echo esc_html__( 'Add New Template', 'customize-product-category-for-wpbakery-page-builder' ); ?></h2>
				</a>
			</div>
		</div>
	</div>
</div>
