$(document).ready(function() {
	$(window).on('load resize', function() {
		var w = $(window).width();
		if(w >= 1200) {
			$('#document-sidebar').addClass('show-sidebar').removeClass('hide-sidebar');
		} else {
			$('#document-sidebar').addClass('hide-sidebar').removeClass('show-sidebar');
		}
	});
    /* ====== Activate scrollspy menu ===== */
    $('body').scrollspy({target: '#document-navigation', offset: 100});
    
    /* ===== Smooth scrolling ====== */
	$('#document-sidebar a.scrollto').on('click', function(e){
        //store hash
        var target = this.hash;    
        e.preventDefault();
		$('body').scrollTo(target, 800, {offset: -69, 'axis':'y'});

		if ($('#document-sidebar').hasClass('show-sidebar') && $(window).width() < 1200){
			$('#document-sidebar').removeClass('show-sidebar').addClass('hide-sidebar');
		}
		
	});
	
	/* scrolling on page load if URL has a hash */
	if(window.location.hash) {
		var urlhash = window.location.hash;
		$('body').scrollTo(urlhash, 800, {offset: -69, 'axis':'y'});
	}
	
});